*{
    font-family: 'Roboto', sans-serif;
}
.side{
    display: grid;
    grid-template-columns: repeat(2, 1fr);
}
.left{
    margin-left: 5%;
    background-repeat: no-repeat;
}
.left h1{
    width: 92px;
    height: 42px;
    font-style: normal;
    font-weight: normal;
    font-size: 36px;
    line-height: 42px;
    color: rgba(15, 52, 241, 0.83);
}
.left p{
    width: 322px;
    height: 42px;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 21px;
    color: rgba(0, 0, 0, 0.53);
}
.left img{
    width: 852px;
    height: 802px;
    
}
.right{
    margin-left: 10%;
    margin-top: 20%;
}
.login{
    font-style: normal;
    font-weight: normal;
    font-size: 24px;
    line-height: 28px;
}
.head h2{
    font-style: normal;
    font-weight: normal;
    font-size: 48px;
    line-height: 56px;
    color: #000000;
    font-family: 'Roboto', sans-serif;
}
.head h3{
    margin-bottom: -35px;
    margin-left: 5px;
    font-style: normal;
    font-weight: normal;
    font-size: 24px;
    line-height: 28px;
    color: rgba(0, 0, 0, 0.4);
    font-family: 'Roboto', sans-serif;
}
.head h4{
    margin-top: -30px;
    margin-left: 5px;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 21px;
    color: rgba(0, 0, 0, 0.45);
    padding-left: 5px;
}
.head h4 a{
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 21px;
    text-decoration: none;
    color: rgb(64, 64, 209);

}
.form {
    margin-top: 10%;
    margin-left: 2%;
}

.form h2{
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 21px;
    color: #000000;
    margin-top: 3vh;
}
.form input{
    width: 382px;
    height: 61px;
    margin-top: 0vh;
    border: 1px solid rgba(0, 0, 0, 0.7);
    box-sizing: border-box;
    border-radius: 11px;
    padding: 10px;
}
.button1{
    width: 382px;
    height: 62px;
    background: rgba(52, 81, 184, 0.93);
    border: 1px solid rgba(52, 81, 184, 0.93);
    box-sizing: border-box;
    border-radius: 11px;
    padding: 10px;
    margin-top: 4vh;
    color: #ffff;
    font-size: 15px;

}
.button1:hover{
    background: rgba(31, 60, 165, 0.93);
    transition: .5s;
}

.button2{
    margin-top: 4vh;
    width: 382px;
    height: 64px;
    top: 741px;
    color: #6e6b6b;
    border: 1px solid rgba(0, 0, 0, 0.7);
    box-sizing: border-box;
    border-radius: 11px;
    font-size: 15px;
}
.button2:hover{
    background: rgba(203, 204, 207, 0.93);
    transition: .5s;
}

.footer-text{
    margin-top: 8vh;

    width: 300px;
    font-size: 12px;
    line-height: 13px;
    letter-spacing: 0.045em;
    color: rgba(0, 0, 0, 0.78);
    font-family: serif;
    margin-bottom: 10%;
    padding-left: 3%;
}
.footer-text a{
    text-decoration: none;
    color: rgb(91, 91, 248);
}
.footer-text a:hover{
    color: rgb(64, 64, 209);
}


@import url('https://fonts.googleapis.com/css2?family=Roboto&display=swap');

@media screen and (max-width:1689px) {
    .left img{
        width: 652px;
        height: 602px;
    }
    .right{
        margin-left: 0px;
    }
}
@media screen and (max-width:1334px) {
    .left img{
        width: 452px;
        height: 402px;
    }
    .right{
        margin-left: -10%;
    }
}
@media screen and (max-width:1102px) {
    .side{
        display: block;
        grid-template-columns:none;
    }
    .right{
        margin-top: 10%;
        margin-left: 0%;
        text-align: center;
    }
    .left img{
        width:0%;
        height:0%;
    }
    .footer-text{
        text-align: center;
        width: 100%;
        padding-left: 0%;
    }
}

@media screen and (max-width:562px) {
    .head h2{
        font-size: 30px;
    }
    .head h3{
        font-size: 16px;
    }
    .head h4{
        margin-top: -30px;
        margin-left: 5px;
        font-style: normal;
        font-weight: normal;
        font-size: 10px;
    }
    .head h4 a{
        font-size: 10px;    
    }
    
    .form h2{
        font-size: 16px;
    }
    .form input{
        width: 300px;
        height: 50px;
    }
    .button1{
        width: 300px;
        height: 50px;
    
    }
    .button2{
        width: 300px;
        height: 50px;
    }
}